> For the complete documentation index, see [llms.txt](https://docs.parcellab.com/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.parcellab.com/docs/developers/v2/getting-started.md).

# Getting Started

- [Quickstart Guide](https://docs.parcellab.com/docs/developers/v2/getting-started/quickstart-guide.md): Integrate the parcelLab API into your system and begin tracking shipments and sending status updates to your customers.
- [Authentication](https://docs.parcellab.com/docs/developers/v2/getting-started/authentication.md): Authentication is required when you interact with the parcelLab API to send tracking information or status updates.
- [Error Codes](https://docs.parcellab.com/docs/developers/v2/getting-started/error-codes.md): Quickly identify and resolve API request failures.
- [API Reference](https://docs.parcellab.com/docs/developers/v2/getting-started/api-reference.md): Our API v2 LTS provides you with great flexibility and scope to retrieve and send data as you need.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.parcellab.com/docs/developers/v2/getting-started.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
